メインコンテンツへ移動
Nowledge MemNowledge Mem

ラベルを更新

PUT
/labels/{label_id}

既存のラベルを更新します。

パスパラメータ

label_id*ラベルID

リクエストボディ

application/json

TypeScript定義

TypeScriptでrequest body型を使用します。

ラベルを更新するためのリクエストボディ。

レスポンスボディ

application/json

application/json

curl -X PUT "https://example.com/labels/string" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": "string",  "name": "string",  "color": "string",  "description": "string",  "created_at": "string",  "updated_at": "string",  "usage_count": 0}